<!-- This Jinja2 template retrieves the layout from layout.html -->
{% extends 'base.html' %}

<!-- This fills in the 'block body' section of base.html -->
{% block body %}
<div class="container">
    <div class="form__group field row">
        <div class="col-12">
            <form id="game_form">
                {{ form.hidden_tag() }}
                <input type="input" class="form__field" placeholder="Type name of game here, select from dropdown, then press ENTER." name="game_name"
                    id='game_name' autocomplete="off" required />
            </form>
        </div>
    </div>

    <div class="results row">
        <div class="show_game col-12">

        </div>
    </div>
</div>
{% endblock %}